<?xml version="1.0"?>
<level levelNumber="7" countOfCards="65" numberOfTurnovers="0" numberOfCardsInStockPile="50" numberOfReservePiles="1" numberOfBonusCards="2">
	<card id="0" zLayer="1" x="646.333" y="348" angle="-45" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>3</over>
		<under>4</under>
		<under>5</under>
		<under>7</under>
		<over>8</over>
	</card>
	<card id="1" zLayer="2" x="646.334" y="401.334" angle="45" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>8</over>
	</card>
	<card id="2" zLayer="3" x="594.001" y="401" angle="-45" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>3</over>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<over>8</over>
	</card>
	<card id="3" zLayer="4" x="594.668" y="348" angle="45" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<under>4</under>
		<under>6</under>
		<under>7</under>
		<over>8</over>
	</card>
	<card id="4" zLayer="-4" x="661.001" y="332.333" angle="-45" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>3</over>
		<over>5</over>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="5" zLayer="-3" x="663.668" y="417.333" angle="45" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>2</over>
		<under>4</under>
		<over>6</over>
		<over>8</over>
	</card>
	<card id="6" zLayer="-2" x="578.001" y="416.667" angle="-45" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<under>5</under>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="7" zLayer="-1" x="578.668" y="331.667" angle="45" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>2</over>
		<over>3</over>
		<under>4</under>
		<under>6</under>
		<over>8</over>
	</card>
	<card id="8" zLayer="5" x="617.334" y="374.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
	</card>
	<card id="9" zLayer="1" x="863.333" y="348" angle="-45" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>12</over>
		<under>13</under>
		<under>14</under>
		<under>16</under>
		<over>17</over>
		<under>61</under>
	</card>
	<card id="10" zLayer="2" x="863.333" y="401.334" angle="45" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>11</over>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<under>61</under>
	</card>
	<card id="11" zLayer="3" x="811" y="401" angle="-45" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>12</over>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>17</over>
	</card>
	<card id="12" zLayer="4" x="811.667" y="348" angle="45" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>11</under>
		<under>13</under>
		<under>15</under>
		<under>16</under>
		<over>17</over>
	</card>
	<card id="13" zLayer="-4" x="878" y="332.333" angle="-45" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>10</over>
		<over>12</over>
		<over>14</over>
		<over>16</over>
		<over>17</over>
		<under>61</under>
	</card>
	<card id="14" zLayer="-3" x="880.667" y="417.333" angle="45" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<under>13</under>
		<over>15</over>
		<over>17</over>
		<under>61</under>
	</card>
	<card id="15" zLayer="-2" x="795" y="416.667" angle="-45" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<under>14</under>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="16" zLayer="-1" x="795.667" y="331.667" angle="45" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>11</over>
		<over>12</over>
		<under>13</under>
		<under>15</under>
		<over>17</over>
	</card>
	<card id="17" zLayer="5" x="834.333" y="374.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
	</card>
	<card id="18" zLayer="1" x="213.996" y="348" angle="-45" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<over>21</over>
		<under>22</under>
		<under>23</under>
		<under>25</under>
		<over>26</over>
	</card>
	<card id="19" zLayer="2" x="213.997" y="401.334" angle="45" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>20</over>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>26</over>
	</card>
	<card id="20" zLayer="3" x="161.664" y="401" angle="-45" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>21</over>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<over>26</over>
		<under>60</under>
	</card>
	<card id="21" zLayer="4" x="162.331" y="348" angle="45" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>20</under>
		<under>22</under>
		<under>24</under>
		<under>25</under>
		<over>26</over>
		<under>60</under>
	</card>
	<card id="22" zLayer="-4" x="228.664" y="332.333" angle="-45" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>19</over>
		<over>21</over>
		<over>23</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="23" zLayer="-3" x="231.331" y="417.333" angle="45" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<under>22</under>
		<over>24</over>
		<over>26</over>
	</card>
	<card id="24" zLayer="-2" x="145.664" y="416.667" angle="-45" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<under>23</under>
		<over>25</over>
		<over>26</over>
		<under>60</under>
	</card>
	<card id="25" zLayer="-1" x="146.331" y="331.667" angle="45" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>20</over>
		<over>21</over>
		<under>22</under>
		<under>24</under>
		<over>26</over>
		<under>60</under>
	</card>
	<card id="26" zLayer="5" x="184.997" y="374.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
	</card>
	<card id="27" zLayer="1" x="430.996" y="348" angle="-45" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<over>30</over>
		<under>31</under>
		<under>32</under>
		<under>34</under>
		<over>35</over>
	</card>
	<card id="28" zLayer="2" x="430.996" y="401.334" angle="45" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>29</over>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<over>35</over>
	</card>
	<card id="29" zLayer="3" x="378.663" y="401" angle="-45" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>30</over>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<over>35</over>
	</card>
	<card id="30" zLayer="4" x="379.33" y="348" angle="45" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>29</under>
		<under>31</under>
		<under>33</under>
		<under>34</under>
		<over>35</over>
	</card>
	<card id="31" zLayer="-4" x="445.663" y="332.333" angle="-45" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<over>28</over>
		<over>30</over>
		<over>32</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="32" zLayer="-3" x="448.33" y="417.333" angle="45" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<under>31</under>
		<over>33</over>
		<over>35</over>
	</card>
	<card id="33" zLayer="-2" x="362.663" y="416.667" angle="-45" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<under>32</under>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="34" zLayer="-1" x="363.33" y="331.667" angle="45" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<over>29</over>
		<over>30</over>
		<under>31</under>
		<under>33</under>
		<over>35</over>
	</card>
	<card id="35" zLayer="5" x="401.996" y="374.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
	</card>
	<card id="36" zLayer="-30" x="299.999" y="207.667" angle="-60" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="37" zLayer="-28" x="355.777" y="207.556" angle="60" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>38</over>
		<under>52</under>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="38" zLayer="-26" x="417.555" y="207.445" angle="-60" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<over>39</over>
		<under>53</under>
		<over>54</over>
		<over>55</over>
		<under>62</under>
	</card>
	<card id="39" zLayer="-24" x="473.332" y="207.334" angle="60" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<over>40</over>
		<under>54</under>
		<over>55</over>
		<over>56</over>
		<under>62</under>
		<under>63</under>
	</card>
	<card id="40" zLayer="-23" x="553.776" y="207.223" angle="-60" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>41</under>
		<over>55</over>
		<over>56</over>
		<under>57</under>
		<under>62</under>
		<under>63</under>
	</card>
	<card id="41" zLayer="-25" x="609.554" y="207.111" angle="60" assignedValue="-1" isSpecial="false">
		<over>40</over>
		<under>42</under>
		<over>56</over>
		<over>57</over>
		<under>58</under>
		<under>63</under>
	</card>
	<card id="42" zLayer="-27" x="674.999" y="207" angle="-60" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<under>43</under>
		<over>57</over>
		<over>58</over>
		<under>59</under>
	</card>
	<card id="43" zLayer="-29" x="730.776" y="206.889" angle="60" assignedValue="-1" isSpecial="false">
		<over>42</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="44" zLayer="-29" x="295.332" y="543.668" angle="-60" assignedValue="-1" isSpecial="false">
		<over>45</over>
	</card>
	<card id="45" zLayer="-27" x="351.11" y="543.557" angle="60" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<over>46</over>
	</card>
	<card id="46" zLayer="-25" x="412.888" y="543.446" angle="-60" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<over>47</over>
	</card>
	<card id="47" zLayer="-22" x="468.665" y="543.335" angle="60" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<over>48</over>
		<under>64</under>
	</card>
	<card id="48" zLayer="-20" x="557.109" y="543.224" angle="-60" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<over>49</over>
		<under>64</under>
	</card>
	<card id="49" zLayer="-19" x="612.887" y="543.112" angle="60" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<over>50</over>
	</card>
	<card id="50" zLayer="-18" x="678.332" y="543.001" angle="-60" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<over>51</over>
	</card>
	<card id="51" zLayer="-17" x="734.109" y="542.89" angle="60" assignedValue="-1" isSpecial="false">
		<under>50</under>
	</card>
	<card id="52" zLayer="-29" x="299.999" y="198" angle="-60" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>37</over>
		<over>53</over>
	</card>
	<card id="53" zLayer="-27" x="355.777" y="197.889" angle="60" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<over>38</over>
		<under>52</under>
		<over>54</over>
	</card>
	<card id="54" zLayer="-25" x="417.555" y="197.778" angle="-60" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<over>39</over>
		<under>53</under>
		<over>55</over>
		<under>62</under>
	</card>
	<card id="55" zLayer="-22" x="473.332" y="197.667" angle="60" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>54</under>
		<over>56</over>
		<under>62</under>
		<under>63</under>
	</card>
	<card id="56" zLayer="-20" x="553.776" y="197.556" angle="-60" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>55</under>
		<under>57</under>
		<under>62</under>
		<under>63</under>
	</card>
	<card id="57" zLayer="-24" x="609.554" y="197.444" angle="60" assignedValue="-1" isSpecial="false">
		<over>40</over>
		<under>41</under>
		<under>42</under>
		<over>56</over>
		<under>58</under>
		<under>63</under>
	</card>
	<card id="58" zLayer="-26" x="674.999" y="197.333" angle="-60" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<under>42</under>
		<under>43</under>
		<over>57</over>
		<under>59</under>
	</card>
	<card id="59" zLayer="-28" x="730.776" y="197.222" angle="60" assignedValue="-1" isSpecial="false">
		<over>42</over>
		<under>43</under>
		<over>58</over>
	</card>
	<card id="60" zLayer="-3" x="94.3333" y="375" angle="0" assignedValue="-1" isSpecial="true">
		<over>20</over>
		<over>21</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="61" zLayer="-5" x="937" y="375" angle="0" assignedValue="-1" isSpecial="true">
		<over>9</over>
		<over>10</over>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="62" zLayer="-31" x="470.334" y="180.666" angle="0" assignedValue="-1" isSpecial="true">
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="63" zLayer="-31" x="556.334" y="180.666" angle="0" assignedValue="-1" isSpecial="true">
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="64" zLayer="-23" x="512.667" y="532.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>47</over>
		<over>48</over>
	</card>
</level>
